.rep-cover img {
	max-width: 100%;
	max-height: 100%;
}

.rep-cover .rep-overtime-bls {
	width: 100%;
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 8px;
}

.rep-cover .rep-scores-ch {
	border-bottom: 1px solid #dbdbdb;
	width: 100%;
	float: left;
	padding: 8px 0;
}

.rep-cover .rep-score-bl {
	line-height: normal;
	float: left;
	padding-left: 3px;
	margin-right: 0;
	width: 160px;
}

.rep-cover .rep-cl-img {
	width: 26px;
	height: 26px;
	float: left;
}

.rep-cover .rep-cl-score {
	float: left;
	min-width: 63px;
	font-size: 14px;
	text-align: center;
	letter-spacing: -0.36px;
	font-family: latoblack;
	margin-top: 2px;
}

.rep-cover .rep-score-bl-name {
	line-height: 24px;
	font-size: 14px;
	vertical-align: middle;
	display: inline-block;
	width: calc(100% - 160px);
	font-family: latoregular;
}

.rep-cover .rep-score-bl-name a {
	color: #313131;
}

.rep-cover .rep-score-bl-name a:hover {
	color: #23527c;
	text-decoration: none;
}

.rep-cover .rep-cl-main-score {
	font-size: 24px;
	letter-spacing: -0.6px;
}

.rep-cover .rep-cl-time-score {
	font-size: 13px;
	color: #707070;
	letter-spacing: -1.4px;
}

.rep-cover .rep-cl-time-score span {
	margin: 0 4px;
}

.rep-cover .rep-overtime-bl {
	width: 100%;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 42px;
}

.rep-cover .rep-o-commands {
	float: left;
}

.rep-cover .rep-o-command {
	float: left;
	width: 240px;
}

.rep-cover .rep-o-command:nth-child(3) {
	text-align: right;
}

.rep-cover .rep-o-command-info {
	width: calc(100% - 70px);
	float: left;
	margin-top: 10px;
}

.rep-cover .rep-o-name {
	font-family: latobold;
	font-size: 18px;
	line-height: 28px;
	float: left;
	/*text-align: right;*/
	width: 100%;
}

.rep-cover .rep-o-city {
	font-size: 12px;
	color: rgba(49, 49, 49, 0.61);
	float: right;
	clear: both;
	width: 100%;
}

.rep-cover .rep-o-command:nth-child(1) .rep-o-name,
.rep-cover .rep-o-command:nth-child(1) .rep-o-city {
	float: left;
}

.rep-cover .rep-o-img {
	width: 60px;
	height: 60px;
	float: left;
	margin-left: 10px;
}

.rep-cover .rep-o-command:nth-child(1) .rep-o-img {
	margin-left: 0;
	margin-right: 10px;
}

.rep-cover .rep-o-players {
	color: rgba(46, 59, 65, 0.62);
	font-size: 12px;
	max-width: 200px;
	clear: both;
	margin-top: 5px;
	float: left;
}

.rep-cover .rep-o-player {
	float: left;
	clear: both;
	margin: 2px 0;
	white-space: nowrap;
	cursor: pointer;
}

.rep-cover .rep-o-player span i {
	font-style: normal;
	font-family: latobold;
	color: #2f3b41;
}

.rep-cover .rep-o-player-info {
	position: absolute;
	z-index: -1;
	opacity: 0;
	transition: 0.2s;
	background: #ffffff;
	top: 155%;
	left: 62%;
	box-shadow: 0 8px 9px -2px rgba(0, 0, 0, 0.08), 0 0 2px 0 rgba(0, 0, 0, 0.13);
	width: 365px;
	text-align: left;
}

.rep-cover .rep-o-player-photo {
	float: left;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	overflow: hidden;
}

.rep-cover .rep-o-player-info .close-bt {
	display: none;
}

.rep-cover .rep-o-player:hover .rep-o-player-info {
	z-index: 50;
	opacity: 1;
}

.rep-cover .rep-o-player-info:before {
	content: "";
	position: absolute;
	top: -11px;
	left: 5px;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid white;
	filter: drop-shadow(0 -1px 1px rgba(0, 0, 0, 0.08));
}

.rep-cover .rep-o-player-info-item {
	padding: 18px;
	border-top: 1px solid rgba(0, 0, 0, 0.09);
	float: left;
	width: 100%;
}

.rep-cover .rep-o-player-info-item:nth-child(1) {
	border: none;
}

.rep-cover .rep-o-player-vp {
	float: left;
	width: 80px;
	border-radius: 3px;
	background: #ecf5fb;
	padding: 7px 4px 6px 10px;
	color: #0b70a5;
	margin-right: 18px;
}

.rep-cover .rep-o-player-vp .time {
	font-family: latobold;
	font-size: 16px;
}

.rep-cover .rep-o-player-vp .name {
	font-size: 12px;
}

.rep-cover .rep-o-player-vp-info {
	float: left;
	width: calc(100% - 148px);
}

.rep-cover .rep-o-player-vp-info .name {
	font-size: 16px;
	color: #1e2123;
	width: 100%;
	float: left;
}

.rep-cover .rep-o-player-vp-info .descr {
	font-size: 12px;
	color: rgba(30, 33, 35, 0.54);
	display: inline-block;
	width: 100%;
	height: 34px;
	float: left;
}

.rep-cover .ic-link.show-video {
	background: url(../img/o-icons/play_ic.svg) left no-repeat;
	padding-left: 28px;
	font-family: latobold;
	margin-bottom: 0;
	margin-top: 0;
	float: left;
}

.rep-cover .rep-o-score-bl {
	float: left;
	width: 216px;
	text-align: center;
}

.rep-cover .rep-o-score {
	font-size: 38px;
	letter-spacing: -1px;
	color: #2e3b41;
	font-family: latoblack;
	margin-top: 5px;
}

.rep-cover .rep-o-date {
	font-size: 12px;
	color: rgba(49, 49, 49, 0.61);
	line-height: 2;
}

.rep-cover .rep-o-time-score {
	font-size: 14px;
	line-height: 2;
	color: #2f3b41;
	margin-top: 5px;
}

.rep-cover .rep-o-time-score span {
	display: inline-block;
	margin: 0 4px;
}

.rep-cover .rep-o-links {
	float: right;
	width: 220px;
}

.rep-cover .ic-link {
	display: inline-block;
	line-height: 26px;
	font-size: 16px;
	color: #0b70a5;
	padding-left: 37px;
	background: url(../img/o-icons/pr_ic.svg) left no-repeat;
	background-size: 24px !important;
	margin: 8px 0;
	font-family: latobold;
}

.rep-cover .ic-link:hover {
	text-decoration: none;
}

.rep-cover .rep-o-protocol {
	background: url(../img/o-icons/pr_ic.svg) left no-repeat;
}

.rep-cover .ic-link.rep-o-conference {
	background: url(../img/o-icons/voice_ic.svg) left no-repeat;
}

.rep-cover .ic-link.rep-o-online {
	background: url(../img/o-icons/microphone.svg) left no-repeat;
}

.rep-cover .media-bl {
	width: 100%;
	display: inline-block;
	margin-top: 24px;
	border-bottom: 1px solid #c6c6c6;
	padding-bottom: 14px;
}

.rep-cover .media-bl h5 {
	margin-bottom: 24px;
}

.rep-cover .video-bl {
	width: 490px;
	height: 274px;
	max-width: 100%;
	overflow: hidden;
}
.rep-cover .video-bl iframe {
	width: 100%;
	height: 100%;
}

.rep-cover .haylaits-bl {
	width: 50%;
	float: left;
	padding-right: 0;
	max-width: 500px;
}

.rep-cover .haylaits-info-bl {
	float: left;
	width: 50%;
	padding-left: 75px;
}

.rep-cover .haylaits-video-info {
	width: 43px;
	height: 26px;
	background: url(../img/o-icons/video_ic.svg) left no-repeat;
	margin-top: 68px;
}

.rep-cover .haylaits-video-info span {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 2px;
	height: 18px;
	border: 2px solid #ffffff;
	border-radius: 4px;
	background-color: #0b70a5;
	color: #ffffff;
	font-size: 10px;
	text-align: center;
}

.rep-cover .haylaits-info-bl h5 {
	margin: 16px 0;
	max-width: 340px;
	line-height: 1.56;
}

.rep-cover .haylaits-description {
	font-size: 12px;
	line-height: 2;
	color: rgba(49, 49, 49, 0.61);
}

.rep-cover .photos-bl {
	float: right;
	width: 50%;
	padding-left: 46px;
}

.rep-cover .gallery-bl {
	width: 100%;
	float: left;
}

.rep-cover .gallery-items {
	width: 190px;
	float: left;
}

.rep-cover .gallery-items a {
	float: left;
	width: 84px;
	height: 84px;
	margin-right: 11px;
	margin-bottom: 11px;
	cursor: pointer;
	background-position: center;
	background-size: cover;
	position: relative;
}

.rep-cover .gallery-bl a:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(22, 68, 93, 0.38);
	transition: 0.2s;
	opacity: 0;
}

.rep-cover .gallery-bl a.active:after,
.rep-cover .gallery-bl a:hover:after {
	opacity: 1;
}

.rep-cover .gallery-full-item {
	width: calc(100% - 190px);
	height: calc(100% - 11px);
	position: absolute;
	right: 0;
	top: 0;
	background-position: center;
	background-size: cover;
}

.rep-cover .fancybox-skin {
	background: transparent !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	padding: 0 !important;
}

.rep-cover .fancybox-close {
	background: url(../img/o-icons/cancel.svg) center no-repeat !important;
	background-size: contain !important;
	width: 45px !important;
	height: 45px !important;
	right: -84px !important;
	top: 0 !important;
}

.rep-cover .fancybox-next span {
	background: url(../img/o-icons/right-arrow.svg) center no-repeat !important;
	background-size: contain !important;
	width: 60px !important;
	height: 60px !important;
	visibility: visible !important;
}

.rep-cover .fancybox-prev span {
	background: url(../img/o-icons/left-arrow.svg) center no-repeat !important;
	background-size: contain !important;
	width: 60px !important;
	height: 60px !important;
	visibility: visible !important;
}

.rep-cover .fancybox-prev {
	left: -90px !important;
	opacity: 0.7;
}

.rep-cover .fancybox-next {
	right: -90px !important;
	opacity: 0.7;
}

.rep-cover .media-bl-footer {
	float: left;
	width: 100%;
	text-align: right;
	margin-top: 5px;
}

.rep-cover .go-top {
	font-size: 14px;
	line-height: 18px;
	color: #0b70a5;
	display: inline-block;
	padding-left: 24px;
	background: #D9EAF1 url(../img/o-icons/top_arr.svg) 16px center no-repeat;
	border-radius: 16px;
	padding: 10px 16px 10px 38px;
	transition: 0.2s;
}

.rep-cover .go-top:hover {
	text-decoration: none;
	background-color: #bbdeec;
}

.rep-cover .rep-o-modal-bl {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	text-align: center;
	z-index: -1;
	opacity: 0;
	pointer-events: none;
}

.rep-cover .rep-o-modal-bl.active {
	z-index: 999;
	opacity: 1;
	pointer-events: all;
}

.rep-cover .rep-o-modal-container {
	max-width: 1195px;
	width: calc(100% - 220px);
	position: relative;
	display: inline-block;
	margin-top: 100px;
	z-index: 5;
}

.rep-cover .rep-o-modal-video-container {
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	padding-bottom: 56.25%;
	position: absolute;
	display: block;
	overflow: hidden;
}

.rep-cover .rep-o-modal-video-container iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.rep-cover .rep-o-close-modal {
	position: absolute;
	z-index: 1;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rep-cover .rep-o-close-modal.rep-o-close-btn {
	right: -85px;
	left: auto;
	width: 45px;
	height: 45px;
	background: url(../img/o-icons/cancel.svg) center no-repeat;
	background-size: contain;
	transition: 0.2s;
	border-radius: 50%;
}

.rep-cover .rep-o-close-modal.rep-o-close-btn:hover {
	opacity: 0.9;
}

#block-for-slider {
	width: 80%;
	margin: 0 auto;
	margin-top: 100px;
}

#viewport {
	width: 100%;
	position: relative;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	text-align: center;
}

#g-slidewrapper {
	position: relative;
	width: calc(100% * 4);
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	-webkit-transition-timing-function: cubic-bezier(.67, .01, .23, 1);
	-o-transition-timing-function: cubic-bezier(.67, .01, .23, 1);
	transition-timing-function: cubic-bezier(.67, .01, .23, 1);
}

#g-slidewrapper,
#g-slidewrapper ul,
#g-slidewrapper li {
	margin: 0;
	padding: 0;
}

.rep-cover .slide {
	width: calc(100%/4);
	list-style: none;
	display: inline;
	float: left;
}

.rep-cover .slide-img {
	width: 100%;
}

#prev-btn,
#next-btn {
	position: absolute;
	width: 50px;
	height: 50px;
	background-color: #fff;
	border-radius: 50%;
	top: calc(50% - 25px);
}

#prev-btn:hover,
#next-btn:hover {
	cursor: pointer;
}

#prev-btn {
	left: 20px;
}

#next-btn {
	right: 20px;
}

.rep-cover .rep-rating {
	background: rgba(217, 234, 241, 0.258096);
	padding: 5px 32px 20px 32px;
	width: 100%;
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 10px;
	text-align: center;
}

.rep-cover .rep-command_status {
	width: 300px;
	float: left;
	text-align: left;
}

.rep-cover .rep-command_status.next_status {
	float: right;
	width: 320px;
}

.rep-cover .rep-command_status_name {
	font-size: 17px;
	line-height: 19px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.149315);
	text-align: center;
	padding: 15px 0;
	font-family: latobold;
}

.rep-cover .rep-command_status_table {
	display: inline-block;
	width: 100%;
	margin-top: 7px;
}

.rep-cover .rep-tr {
	width: 100%;
	float: left;
	font-size: 16px;
	line-height: 28px;
	margin: 2px 0;
}

.rep-cover .rep-td {
	float: left;
}

.rep-cover .rep-td:nth-child(1) {
	width: 80px;
	letter-spacing: -0.2px;
}

.rep-cover .rep-td:nth-child(2) {
	width: 180px;
}

.rep-cover .rep-td:nth-child(3) {
	width: 40px;
}

.rep-cover .rep-command_status_middle_bl {
	display: inline-block;
}

.rep-cover .rep-tr.rep-tr_head {
	color: rgba(49, 49, 49, 0.608809);
	font-size: 12px;
	padding: 15px 0;
}

.rep-cover .rep-tr.rep-tr_head .rep-td {
	letter-spacing: 0;
	font-family: latoregular !important;
}

.rep-cover .rep-command_status_img {
	width: 30px;
	height: 30px;
	margin-right: 18px;
	float: left;
}

.rep-cover .rep-td span {
	letter-spacing: -0.7px;
	color: rgba(49, 49, 49, 0.49);
	font-family: latoregular !important;
}

.rep-cover .rep-td .rep-plus {
	letter-spacing: -0.7px;
	color: #48bd18;
}

.rep-cover .rep-td .rep-minus {
	letter-spacing: -0.7px;
	color: #d0021b;
}

.rep-cover .rep-command_status.next_status .rep-td:nth-child(3) {
	font-family: latoheavy;
	width: 60px;
}

.rep-cover .rep-command_status_middle_bl {
	margin-top: 50px;
}

.rep-cover .rep-b_btn {
	background: #0B70A5;
	color: #fafafa;
	font-size: 14px;
	line-height: 46px;
	display: inline-block;
	width: 186px;
	font-family: latobold;
	margin-bottom: 28px;
	text-decoration: none;
	transition: 0.2s;
}

.rep-cover .rep-b_btn:hover {
	color: #fafafa;
	text-decoration: none;
	background: #2194e1;
}

.rep-cover .rep-conf {
	margin-bottom: 15px;
	line-height: 19px;
	font-size: 12px;
	color: rgba(49, 49, 49, 0.61);
}

.rep-cover .rep-o-tags {
	display: inline-block;
	width: 100%;
	background: #F5F7F7;
	padding: 12px 18px;
	margin-top: 43px;
}

.rep-cover .rep-o-tag-item {
	float: left;
	font-family: latobold;
	color: rgba(47, 59, 65, 0.629642);
	font-size: 14px;
	line-height: 24px;
	padding: 6px 20px;
	margin: 12px;
	border: 1px solid #D5D7D8;
	border-radius: 5px;
	transition: 0.2s;
}

.rep-cover .rep-o-tag-item:hover {
	text-decoration: none;
	background: #d9eaf1;
	border-color: #d9eaf1;
}

.rep-cover .rep-o-bot-command-list {
	width: 100%;
	display: inline-block;
	padding: 10px 0;
	border-bottom: 1px solid #ECECEC;
}

.rep-cover .rep-o-bot-command-item {
	float: left;
	margin: 10px 36px 10px 0;
}

.rep-cover .rep-o-bot-command-item-img {
	width: 28px;
	height: 28px;
	float: left;
}

.rep-cover .rep-o-bot-command-item-name {
	float: left;
	font-size: 14px;
	font-family: latobold;
	color: #313131;
	margin-left: 7px;
	line-height: 28px;
}

.rep-cover .rep-o-footer {
	width: 100%;
	display: inline-block;
}

.rep-cover .rep-o-footer-descr {
	font-size: 14px;
	letter-spacing: 0.2px;
	color: rgba(47, 59, 65, 0.629642);
	font-family: latobold;
	float: left;
	width: calc(100% - 230px);
	margin-top: 24px;
	margin-bottom: 20px;
}

.rep-cover .rep-o-footer-descr a {
	color: rgba(47, 59, 65, 0.629642);
}

.rep-cover .rep-o-footer-descr a:hover {
	color: #337ab7;
}

.rep-cover .rep-o-footer .rep-o-share {
	float: right;
	padding-top: 20px;
	padding-bottom: 20px;
}

.rep-cover .rep-o-share-name,
.new-elements .rep-o-share-name {
	line-height: 24px;
	font-size: 15px;
	color: #313131;
	font-family: latobold;
	padding-left: 40px;
	position: relative;
	cursor: pointer;
	width: 215px;
}

.rep-cover .rep-o-share-name:before,
.new-elements .rep-o-share-name:before {
	content: "";
	position: absolute;
	background: url(../img/share.svg) left no-repeat;
	background-size: contain;
	width: 24px;
	height: 24px;
	left: 0;
	top: 0;
	transition: 0.2s;
	filter: grayscale(1);
}

.rep-cover .rep-o-share:hover .rep-o-share-name,
.new-elements .rep-o-share:hover .rep-o-share-name {
	color: #0B70A5;
}

.rep-cover .rep-o-share:hover .rep-o-share-name:before,
.new-elements .rep-o-share:hover .rep-o-share-name:before {
	filter: none;
}

.rep-cover .rep-o-share-info,
.new-elements .rep-o-share-info {
	position: absolute;
	bottom: 62px;
	width: 562px;
	background: #ffffff;
	left: calc(6% - 281px);
	box-shadow: 0px 8px 9px rgba(0, 0, 0, 0.0810688), 0px 0px 2px rgba(0, 0, 0, 0.126897);
	z-index: -1;
	opacity: 0;
	pointer-events: none;
	transition: 0.2s;
}

.rep-cover .rep-o-share:hover .rep-o-share-info,
.new-elements .rep-o-share:hover .rep-o-share-info {
	z-index: 1000;
	opacity: 1;
	pointer-events: all;
}

.rep-cover .rep-o-share-info:before,
.new-elements .rep-o-share-info:before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: calc(50% - 25px);
	width: 0;
	height: 0;
	border-left: 22px solid transparent;
	border-right: 22px solid transparent;
	border-top: 22px solid white;
	filter: drop-shadow(0px 8px 4px rgba(0, 0, 0, 0.0810688));
}

.rep-cover .rep-o-article_references .rep-o-share-info,
.new-elements .b-short_block .rep-o-share-info {
	bottom: 78px;
}

.rep-cover .rep-o-share-info-item,
.new-elements .rep-o-share-info-item {
	padding: 30px 48px 40px 48px;
	width: 100%;
	display: inline-block;
}

.rep-cover .rep-o-share-info-name,
.new-elements .rep-o-share-info-name {
	line-height: 16px;
	font-size: 13px;
	color: rgba(46, 59, 65, 0.616763);
	margin-bottom: 14px;
}

.rep-cover .rep-o-share-info-input,
.new-elements .rep-o-share-info-input {
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}

.rep-cover .rep-o-share-info-input span,
.new-elements .rep-o-share-info-input span {
	cursor: pointer;
	transition: 0.2s;
	background: url(../img/flaticon1544180489-svg.svg) center no-repeat;
	width: 25px;
	height: 40px;
	float: left;
	margin-left: 16px;
}

.rep-cover .rep-o-share-info-input span:hover,
.new-elements .rep-o-share-info-input span:hover {
	filter: grayscale(1);
}

.rep-cover .rep-o-share-info-input input[type="text"],
.new-elements .rep-o-share-info-input input[type="text"] {
	float: left;
	width: calc(100% - 41px);
	background: #EFEFEF;
	border: none;
	font-size: 14px;
	height: 40px;
	padding: 0 8px;
	border-radius: 5px;
}

.rep-cover .rep-o-share-info-socs,
.new-elements .rep-o-share-info-socs {
	float: left;
}

.rep-cover .rep-o-share-info-socs a,
.new-elements .rep-o-share-info-socs a {
	float: left;
	margin-right: 24px;
}

.rep-cover .rep-o-share-info-socs a,
.new-elements .rep-o-share-info-socs a {
	float: left;
	margin-right: 24px;
	width: auto;
	height: 22px;
	line-height: 22px;
}

.rep-cover .rep-o-share-info-socs a img,
.new-elements .rep-o-share-info-socs a img {
	vertical-align: middle;
	display: inline-block !important;
	transition: 0.2s;
	filter: grayscale(1) brightness(0.5);
}

.rep-cover .rep-o-share-info-socs a:hover img,
.new-elements .rep-o-share-info-socs a:hover img {
	filter: none;
}

.rep-cover .rep-o-share-info-print,
.new-elements .rep-o-share-info-print {
	float: left;
	font-size: 14px;
	padding-left: 40px;
	line-height: 24px;
	cursor: pointer;
	transition: 0.2s;
	margin-left: 50px;
	background: url(../img/flaticon1544180580-svg.svg) left no-repeat;
	color: #226eae;
	filter: grayscale(1) brightness(0.5);
}

.rep-cover .rep-o-share-info-print:hover,
.new-elements .rep-o-share-info-print:hover {
	filter: none;
}

.rep-cover .rep-o-sidebar {
	float: left;
	width: 30%;
	padding: 32px 15px 30px 0;
	max-width: 370px;
	position: relative;
}

.rep-cover .rep-o-article_references {
	display: inline-block;
	width: 100%;
}

.rep-cover .rep-o-article_reference {
	display: inline-block;
	width: 100%;
}

.rep-cover .rep-o-article_reference img {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	float: left;
	margin-right: 16px;
}

.rep-cover .rep-o-article_reference span {
	line-height: 28px;
	font-size: 18px;
	color: #313131;
	margin-top: 2px;
	float: left;
	width: calc(100% - 61px);
	font-family: latoheavy;
}

.rep-cover .rep-o-article_reference {
	display: inline-block;
	width: 100%;
	margin: 6px 0;
}

.rep-cover .rep-o-sidebar .rep-o-share,
.new-elements .b-short_block .rep-o-share {
	display: inline-block;
	width: 100%;
	padding-top: 28px;
	padding-bottom: 30px;
}

.rep-cover .rep-o-adv {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 72px;
}

.rep-cover .rep-o-adv span {
	line-height: 250px;
	font-size: 21px;
	text-align: center;
	width: 100%;
	display: inline-block;
}

.rep-cover .rep-o-game-list {
	width: 100%;
	display: inline-block;
	top: 0;
	position: relative;
}

.rep-cover .rep-o-game-list-container {
	width: 100%;
	display: inline-block;
	padding-bottom: 90px;
	height: 100vh;
}

.rep-cover .rep-o-game-list-items {
	width: 100%;
	min-height: 440px;
	height: calc(100% - 55px);
}

.rep-cover .rep-o-game-list-items.rep-big-list {
	display: flex;
	flex-wrap: wrap;
}

.rep-cover .rep-time-list .rep-o-game-list-item {
	display: flex;
	align-items: center;
}

.rep-cover .rep-prev-bls-res span {
	color: #2f3b41;
}

.rep-cover .rep-o-sticky {
	position: fixed;
	z-index: 101;
}

.rep-cover .rep-o-stop {
	position: relative;
	z-index: 101;
}

.rep-cover .rep-o-stop-fix {
	display: inline-block;
	width: 100%;
}

.rep-cover .rep-o-sidebar h4 {
	font-size: 24px;
	line-height: 31px;
	margin-bottom: 24px;
}

.rep-cover .rep-o-game-list-item {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ECECEC;
	padding: 17px 0 14px 0;
	display: flex;
	align-items: center;
    max-height: 64px;
}

.rep-cover .rep-time-list .rep-o-game-list-item {
	display: flex;
	align-items: center;
	padding: 0;
}

.rep-cover .rep-o-game-list-item a {
	color: #2e3b41 !important;
	text-decoration: none !important;
	width: 100%;
}

.rep-cover .rep-o-game-list-img img,
.rep-cover .rep-o-img img {
	max-width: 100%;
	max-height: 100%;
}

.rep-cover .rep-o-game-list-img {
	width: 40px;
	height: 40px;
	float: left;
}

.rep-cover .rep-o-game-list-name {
	float: left;
	max-width: calc(100% - 40px);
	padding: 0 16px;
	font-size: 14px;
	line-height: 40px;
}

.rep-cover .rep-o-game-list-command {
	float: left;
	width: 120px;
}

.rep-cover .rep-o-game-list-score {
	float: left;
	width: calc(100% - 240px);
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	font-family: latoheavy;
}

.rep-cover .rep-o-game-list-command:last-child .rep-o-game-list-img,
.rep-cover .rep-o-game-list-command:last-child .rep-o-game-list-name {
	float: right;
}

.rep-cover .rep-o-go-top-big {
	width: 100%;
	text-align: center;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	cursor: pointer;
	text-decoration: none;
	color: #313131;
	opacity: 0.5;
	transition: 0.2s;
	padding: 34px 0;
}

.rep-cover .rep-o-go-top-big span {
	background: url(../img/right-arrow.svg) left no-repeat;
	padding-left: 30px;
	background-size: 14px;
}

.rep-cover .rep-o-go-top-big:hover {
	opacity: 1;
	text-decoration: none;
	color: #313131;
}

.rep-cover .rep-prev-bls {
	width: 100%;
	display: inline-block;
	margin: 40px 0 20px;
}

.rep-cover .rep-prev-bls-item {
	float: left;
	width: calc(25% - 17px);
	margin-right: 22px;
	margin-bottom: 22px;
	border: 1px solid #D7E6EE;
	padding: 11px 24px 7px 24px;
	text-align: center;
	transition: 0.2s;
}

.rep-cover .rep-prev-bls-item:hover {
	border-color: #0b70a5;
}

.rep-cover .rep-prev-bls-item:nth-child(4n) {
	margin-right: 0;
}

.rep-cover .rep-prev-bls-item a {
	text-decoration: none;
	color: #313131;
}

.rep-cover .rep-prev-bls-img {
	width: 40px;
	height: 40px;
	float: left;
}

.rep-cover .rep-prev-bls-img img {
	max-width: 100%;
	height: auto;
}

.rep-cover .rep-prev-bls-time {
	float: left;
	width: calc(100% - 80px);
	line-height: 40px;
	font-size: 18px;
	font-family: latoheavy;
}

.rep-cover .rep-game-prev {
	width: 100%;
	display: inline-block;
	background: #2C3942;
	border: 1px solid #979797;
	box-sizing: border-box;
	border-radius: 2px;
	color: #ffffff;
	padding: 12px 24px 20px 24px;
	text-align: center;
}

.rep-cover .rep-game-header,
.rep-cover .rep-game-footer {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
}

.rep-cover .rep-game-prev .rep-o-command .rep-o-img {
	width: 46px;
	height: 46px;
}

.rep-cover .rep-game-prev .rep-o-command:nth-child(1) .rep-o-name,
.rep-cover .rep-game-prev .rep-o-command:nth-child(1) .rep-o-city {
	text-align: left;
}

.rep-cover .rep-game-prev .rep-o-command-info {
	margin-top: 0;
}

.rep-cover .rep-game-prev .rep-o-city {
	color: rgba(255, 255, 255, 0.608809);
}

.rep-cover .rep-game-prev .rep-o-name {
	line-height: normal;
}

.rep-cover .rep-game-prev .rep-o-command:nth-child(3) {
	float: right;
}

.rep-cover .rep-game-prev .rep-o-command:nth-child(3) .rep-o-img {
	float: right;
}

.rep-cover .rep-game-prev .rep-o-command:nth-child(3) .rep-o-command-info {
	float: right;
}

.rep-cover .rep-o-game-time {
	display: inline-block;
}

.rep-cover .rep-time {
	line-height: 38px;
	font-size: 38px;
	font-family: latoblack;
}

.rep-cover .rep-o-game-time span {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.608809);
}

.rep-cover .rep-game-link.rep-loc {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.608809);
	padding-left: 32px;
	line-height: 25px;
	float: left;
	background: url(../img/place.svg) left no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 0;
}

.rep-cover .rep-game-link.rep-tv {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.608809);
	padding-left: 40px;
	line-height: 25px;
	float: right;
	background: url(../img/camera.svg) left no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
	top: 0;
}

.rep-cover .rep-game-buy {
	display: inline-block;
	font-size: 16px;
	color: #10ADFF !important;
	font-family: latobold;
	padding-left: 36px;
	background: url(../img/label.svg) left 4px no-repeat;
	background-size: 20px;
	text-decoration: none !important;
}

.rep-cover .rep-game-buy span {
	border-bottom: 1px dashed;
	padding-bottom: 3px;
}

.rep-cover h5.rep-h5 {
	font-size: 16px;
	margin-top: 35px;
}

.rep-cover .rep-text {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 24px;
}

.rep-cover .rep-game-res {
	width: 100%;
	display: inline-block;
	text-align: center;
	margin-bottom: 30px;
}

.rep-cover .rep-game-res-item {
	float: left;
	width: 348px;
	text-align: left;
}

.rep-cover .rep-game-res-name {
	text-align: center;
	font-family: latobold;
	margin-bottom: 20px;
}

.rep-cover .rep-game-val:nth-child(1) {
	float: left;
	font-size: 12px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
}

.rep-cover .rep-game-res-command {
	width: 100%;
	float: left;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.319265);
	padding: 11px 0 8px 24px;
}

.rep-cover .rep-game-res-command.rep-act {
	background: rgba(217, 234, 241, 0.48412);
	border: none;
	border-radius: 2px;
}

.rep-cover .rep-game-res-command.rep-gr {
	border: none;
	color: rgba(49, 49, 49, 0.795998);
}

.rep-cover .rep-game-res-item:nth-child(2) {
	float: right;
}

.rep-cover .rep-game-command-name {
	float: left;
	margin-left: 40px;
	line-height: 34px;
}

.rep-cover .rep-game-command-name .rep-o-img {
	width: 34px;
	height: 34px;
	margin: 0;
	margin-right: 16px;
}

.rep-cover .rep-game-command-name span {
	font-size: 14px;
	line-height: normal;
}

.rep-cover .rep-game-val:last-child {
	float: right;
	font-size: 14px;
	text-align: center;
	width: 68px;
	line-height: 34px;
	font-family: latoheavy;
}

.rep-cover .rep-game-res-command.rep-act .rep-game-val:nth-child(1) {
	font-family: latoheavy;
	color: #0B70A5;
	border: 1px solid #D6E7F0;
	border-radius: 50%;
}

.rep-cover .rep-game-res-middle {
	display: inline-block;
	margin-top: 98px;
}

.rep-cover .rep-game-res2 {
	text-align: center;
	width: 100%;
	display: inline-block;
}

.rep-cover .rep-game-res2-item {
	float: left;
	width: 332px;
	text-align: left;
}

.rep-cover .rep-game-res2-item:nth-child(2) {
	float: right;
}

.rep-cover .rep-game-res2-name {
	float: left;
	width: 100%;
	border-bottom: 1px solid #B9B9BA;
	padding-bottom: 10px;
}

.rep-cover .rep-game-res2-name .rep-o-img {
	width: 45px;
	height: 45px;
	margin-right: 12px;
	margin-left: 0;
}

.rep-cover .rep-game-res2-name span {
	line-height: 45px;
	font-family: latobold;
}

.rep-cover .rep-gamers-list {
	display: inline-block;
	width: 100%;
}

.rep-cover .rep-gamer {
	float: left;
	width: 100%;
	padding: 17px 0;
	border-bottom: 1px solid #D9EAF1;
}

.rep-cover .rep-gamer-photo {
	float: left;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	overflow: hidden;
	box-shadow: 0 14px 13px -7px rgba(0, 0, 0, 0.2);
}

.rep-cover .rep-gamer-name {
	padding-left: 24px;
	float: left;
	width: 150px;
	font-size: 14px;
	font-family: latobold;
	line-height: 24px;
	margin-top: 9px;
}

.rep-cover .rep-gamer-score {
	float: right;
	margin-top: 14px;
}

.rep-cover .rep-gamer-score-summ {
	width: 40px;
	height: 40px;
	background: #ffffff;
	border-radius: 50%;
	text-align: center;
	line-height: 40px;
	color: #007CC7;
	font-size: 17px;
	font-family: latoheavy;
	box-shadow: 0 4px 24px -4px rgba(0, 124, 199, 0.25);
	float: left;
}

.rep-cover .rep-gamer-score-vals {
	float: left;
	line-height: 40px;
	color: #A6ABAE;
	margin-left: 8px;
}

.rep-cover .rep-game-res2-middle {
	display: inline-block;
	margin-top: 150px;
}

.rep-cover .rep-game-history {
	display: inline-block;
	width: 100%;
	background: rgba(217, 234, 241, 0.258096);
	padding: 20px 24px 24px 20px;
}

.rep-cover .rep-game-history-top {
	width: 100%;
	display: inline-block;
}

.rep-cover .rep-game-history-top-left,
.rep-cover .rep-game-history-top-right {
	float: left;
	width: calc(50% - 80px);
}

.rep-cover .rep-game-command {
	float: left;
}

.rep-cover .rep-command-photo {
	width: 36px;
	height: 36px;
}

.rep-cover .rep-command-name {
	font-size: 18px;
	font-family: latobold;
	float: left;
	clear: both;
}

.rep-cover .rep-game-sh {
	float: right;
	margin-top: 38px;
	font-size: 12px;
	line-height: 24px;
	color: #0B70A5;
}

.rep-cover .rep-game-sh span {
	font-size: 16px;
	font-family: latobold;
}

.rep-cover .rep-game-history-top-middle {
	width: 160px;
	float: left;
	text-align: center;
}

.rep-cover .rep-game-history-top-right .rep-game-sh {
	float: left;
}

.rep-cover .rep-game-history-top-right .rep-game-command {
	float: right;
}

.rep-cover .rep-game-history-top-right .rep-command-photo {
	float: right;
}

.rep-cover .rep-game-score-name {
	font-size: 12px;
	color: rgba(49, 49, 49, 0.608809);
}

.rep-cover .rep-game-score {
	display: inline-block;
	color: rgba(47, 59, 65, 0.280146);
}

.rep-cover .rep-game-score span {
	font-size: 40px;
	font-family: latoblack;
	float: left;
}

.rep-cover .rep-game-score span.rep-vic {
	color: #2F3B41;
}

.rep-cover .rep-game-score p {
	float: left;
	margin: 22px 7px 0 7px;
	font-size: 20px;
}

.rep-cover .rep-game-history-bottom {
	width: 100%;
	display: inline-block;
	text-align: center;
}

.rep-cover .rep-game-history-bottom-left {
	float: left;
	width: calc(50% - 80px);
}

.rep-cover .rep-game-history-bottom-right {
	float: right;
	width: calc(50% - 80px);
}

.rep-cover .rep-all {
	display: inline-block;
	font-family: latobold;
	margin-top: 5px;
}

.rep-cover .rep-game-history-item {
	float: left;
	width: calc(33.333% - 6px);
	margin-right: 8px;
	border-radius: 5px;
	border: 1px solid #D9EAF1;
	text-align: center;
	margin-bottom: 4px;
	padding: 5px 0;
	display: flex;
	justify-content: center;
}

.rep-cover .rep-game-history-item:nth-child(3n) {
	margin-right: 0;
}

.rep-cover .rep-game-history-item .rep-prev-bls-img {
	width: 24px;
	height: 24px;
	display: inline-block;
	float: none;
}

.rep-cover .rep-prev-bls-res {
	display: inline-block;
	line-height: 24px;
	font-size: 14px;
	font-family: latoheavy;
	color: #A6ABAE;
	width: 50px;
}

.rep-cover .rep-tr-list {
	width: 100%;
	display: inline-block;
}

.rep-cover .rep-tr-list-item {
	float: left;
	margin-right: 40px;
	margin-bottom: 5px;
}

.rep-cover .rep-tr-list-item .rep-command-name {
	font-size: 14px;
	font-family: latobold;
	float: left;
	margin-left: 8px;
	clear: none;
	line-height: 26px;
}

.rep-cover .rep-tr-list-item .rep-command-photo {
	float: left;
	width: 26px;
	height: 26px;
}

.rep-cover .rep-show-tablet {
	display: none;
}

.rep-cover {
	overflow: visible;
}

.rep-cover .rep-game-history img,
.rep-cover .rep-tr-list img {
	max-width: 100%;
}

.rep-cover .rep-gamer-photo img {
	max-width: 100%;
}

.rep-cover .rep-o-article_reference div {
	color: rgba(49, 49, 49, 0.61);
	font-size: 12px;
}

.rep-cover .rep-command_status_btns {
	display: none;
}

.rep-cover h4 {
	margin-top: 3rem;
	margin-bottom: 1.5rem;
	font-size: 1.5em;
}

@media(max-width:1740px) {
	.rep-cover .rep-o-links {
		width: 100%;
		margin-top: 20px;
	}
	.rep-cover .rep-o-links .ic-link {
		margin-right: 77px;
	}
	.rep-cover .rep-o-links .ic-link:last-child {
		margin-right: 0;
	}
}

@media(max-width:1700px) {
	.rep-cover .rep-score-bl-name {
		width: calc(100% - 273px);
		font-size: 14px;
		line-height: 20px;
	}
	.rep-cover .video-bl {
		width: 332px;
		height: 188px;
		max-width: 100%;
		position: relative;
	}
	.rep-cover .gallery-items a {
		width: 58px;
		height: 58px;
		margin-right: 7px;
		margin-bottom: 7px;
	}
	.rep-cover .gallery-items {
		width: 130px;
	}
	.rep-cover .gallery-full-item {
		width: calc(100% - 130px);
		height: calc(100% - 7px);
	}
	.rep-cover .haylaits-video-info {
		margin-top: 14px;
	}
	.rep-cover .rep-o-modal-container {
		width: calc(100% - 380px);
		margin-top: 60px;
	}
	.rep-cover .rep-command_status_middle_bl {
		width: 100%;
		margin-top: 26px;
	}
	.rep-cover .rep-b_btn {
		margin-bottom: 0;
	}
	.rep-cover .rep-conf.left {
		position: absolute;
		top: 10px;
		left: 0;
	}
	.rep-cover .rep-conf.right {
		position: absolute;
		top: 10px;
		right: 0;
	}
	.rep-cover .rep-command_status_table img {
		max-width: 100%;
	}
	.rep-cover .rep-o-game-list-item {
		max-height: 40px;
	}
	.rep-cover .rep-o-game-list-img {
		width: 40px;
		height: 30px;
		line-height: 40px;
		text-align: center;
	}
	.rep-cover .rep-o-game-list-img img {
		vertical-align: middle;
	}
}

@media(max-width:1600px) {
	.rep-cover .video-bl {
		height: 0;
		top: 0;
		left: 0;
		padding-bottom: 188px;
		position: relative;
		display: block;
		overflow: hidden;
		width: 332px;
	}
	.rep-cover .video-bl iframe {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		position: absolute;
	}
	.rep-cover .fancybox-wrap {
		max-width: calc(100% - 200px);
	}
	.rep-cover .fancybox-inner {
		max-width: 100%;
	}
	.rep-cover .fancybox-image {
		height: auto !important;
	}
	.rep-cover .rep-game-res-middle {
		width: 100%;
		margin-top: 40px;
	}
	.rep-cover .rep-game-res2-middle {
		width: 100%;
		margin-top: 40px;
	}
	.rep-cover .rep-prev-bls-item:nth-child(4n) {
		margin-right: 22px;
	}
	.rep-cover .rep-prev-bls-item:nth-child(3n) {
		margin-right: 0;
	}
	.rep-cover .rep-prev-bls-item {
		width: calc(33.333% - 15px);
	}
	.rep-cover .rep-game-sh {
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.rep-cover .rep-game-history-top-right .rep-game-sh {
		float: left;
		text-align: right;
	}
	.rep-cover .rep-game-history-item .rep-prev-bls-img img {
		vertical-align: middle;
		display: inline-block !important;
	}
	.rep-cover .rep-game-history-item .rep-prev-bls-img {
		width: 24px;
		height: 24px;
		display: inline-block;
		float: none;
		line-height: 24px;
	}
	.rep-cover .rep-prev-bls-res {
		font-size: 13px;
	}
}

@media(max-width:1400px) {
	.rep-cover .rep-o-command-info {
		max-width: 167px;
		width: calc(100% - 60px);
	}
	.rep-cover .rep-o-img {
		width: 50px;
		height: 50px;
	}
	.rep-cover .rep-o-score-bl {
		width: calc(100% - 454px);
	}
	.rep-cover .rep-o-command {
		width: 227px;
	}
	.rep-cover .rep-o-links .ic-link {
		margin-right: 46px;
	}
	.rep-cover .rep-o-commands {
		width: 100%;
		max-width: 720px;
	}
	.rep-cover .rep-overtime-bl {
		margin-bottom: 15px;
	}
	.rep-cover .rep-command_status {
		max-width: 280px;
	}
	.rep-cover .rep-td:nth-child(1) {
		width: 60px;
	}
	.rep-cover .rep-command_name {
		font-size: 14px;
	}
	.rep-cover .rep-td:nth-child(2) {
		width: 160px;
	}
	.rep-cover .rep-tr {
		font-size: 15px;
	}
	.rep-cover .rep-o-game-list-command {
		float: left;
		width: 100px;
	}
	.rep-cover .rep-o-game-list-score {
		width: calc(100% - 200px);
		font-size: 16px;
	}
	.rep-cover .rep-game-prev {
		padding: 12px 20px 20px 20px;
	}
	.rep-cover .rep-game-res-item {
		float: left;
		width: 310px;
		text-align: left;
	}
	.rep-cover .rep-game-res-command {
		padding: 11px 0 8px 15px;
	}
	.rep-cover .rep-game-res {
		margin-bottom: 0;
	}
	.rep-cover .rep-game-res2-item {
		width: 310px;
	}
	.rep-cover .rep-gamer-photo {
		width: 50px;
		height: 50px;
	}
	.rep-cover .rep-gamer-name {
		margin-top: 0;
	}
	.rep-cover .rep-gamer-score {
		margin-top: 5px;
	}
	.rep-cover .rep-game-res2-middle {
		margin-top: 35px;
	}
}

@media(max-width:1024px) {
	.rep-cover .rep-score-bl-name {
		width: calc(100% - 218px);
	}
	.rep-cover .rep-o-article_references .rep-o-share-info {
		bottom: auto;
	}
	.rep-cover .rep-overtime-bl {
		/* text-align: center; */
		margin-bottom: 26px;
	}
	.rep-cover .rep-o-score-bl {
		width: 180px;
	}
	.rep-cover .rep-o-score {
		font-size: 28px;
		line-height: normal;
		letter-spacing: -0.7px;
	}
	.rep-cover .rep-o-commands {
		display: inline-block;
		float: none;
	}
	.rep-cover .media-bl {
		margin-bottom: 10px;
	}
	.rep-cover .haylaits-info-bl h5 {
		font-size: 15px;
		margin-top: 8px;
		margin-bottom: 6px;
	}
	.rep-cover .haylaits-video-info {
		margin-top: 28px;
	}
	.rep-cover .rep-o-player-info .close-bt {
		position: absolute;
		width: 15px;
		height: 15px;
		right: 10px;
		top: 10px;
		display: block;
		background: url(../img/o-icons/close.svg) center no-repeat;
		background-size: contain;
		opacity: 0.5;
		cursor: pointer;
		z-index: 50;
	}
	.rep-cover .rep-o-player span {
		cursor: pointer;
	}
	.rep-cover .rep-o-player:hover .rep-o-player-info {
		z-index: -1;
		opacity: 0;
	}
	.rep-cover .rep-o-player.active .rep-o-player-info {
		z-index: 50;
		opacity: 1;
	}
	.rep-cover .rep-o-modal-container {
		width: calc(100% - 100px);
		margin-top: 100px;
	}
	.rep-cover .rep-o-close-modal.rep-o-close-btn {
		width: 30px;
		height: 30px;
		right: -40px;
	}
	.rep-cover .fancybox-prev {
		left: 0 !important;
	}
	.rep-cover .fancybox-next {
		right: 0 !important;
	}
	.rep-cover .fancybox-wrap {
		max-width: 100%;
	}
	.rep-cover .fancybox-close {
		right: 0 !important;
		top: -40px !important;
		width: 30px !important;
		height: 30px !important;
	}
	.rep-cover .rep-show-tablet {
		display: inline-block;
	}
	.rep-cover .rep-hide-tablet {
		display: none;
	}
	.rep-cover .rep-o-article_reference {
		float: left;
		width: auto;
		margin-right: 40px;
	}
	.rep-cover .rep-o-article_reference img {
		width: 35px;
		height: 35px;
	}
	.rep-cover .rep-o-article_reference span {
		font-size: 16px;
		width: auto;
	}
	.rep-cover .rep-o-article_references .rep-o-share {
		display: inline-block;
		float: left;
		clear: both;
		margin-top: 10px;
	}
	.rep-cover .rep-o-share-info {
		top: 47px;
		bottom: auto;
		width: 240px;
		left: -4px;
	}
	.rep-cover .rep-o-share-info:before {
		top: -16px;
		left: 0;
		border-bottom: 16px solid white;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-top: none;
		filter: drop-shadow(0px -4px 4px rgba(0, 0, 0, 0.0810688));
	}
	.rep-cover .rep-o-share-info-item {
		padding: 19px 20px 20px 20px;
	}
	.rep-cover .rep-o-share-info-input input[type="text"] {
		font-size: 12px;
		height: 30px;
	}
	.rep-cover .rep-o-share-info-input span {
		height: 30px;
	}
	.rep-cover .rep-o-share-info-socs a {
		margin: 0;
	}
	.rep-cover .rep-o-share-info-socs {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}
	.rep-cover .rep-o-share-info-input {
		margin-bottom: 20px;
	}
	.rep-cover .rep-o-share-info-print {
		display: none;
	}
	.rep-cover .rep-game-prev {
		padding: 12px 20px 20px 20px;
		width: 107%;
		margin-left: -3.5%;
	}
	.rep-cover .rep-overtime-bl .rep-o-command {
		width: calc(50% - 90px);
	}
	.rep-cover .rep-overtime-bl .rep-o-command .rep-o-command-info {
		max-width: 100%;
	}
	.rep-cover .rep-overtime-bl .rep-o-command .rep-o-command-info .rep-o-name {
		text-align: left;
	}
	.rep-cover .rep-overtime-bl .rep-o-command:last-child .rep-o-command-info .rep-o-name {
		text-align: right;
	}
}

@media(max-width:700px) {
	.rep-cover .rep-o-article_reference span {
		font-size: 14px;
		width: auto;
		line-height: 18px;
	}
	.rep-cover .rep-o-article_reference img {
		width: 30px;
		height: 30px;
	}
	.rep-cover .rep-o-share-name {
		font-size: 14px;
		line-height: 20px;
		padding-left: 35px;
	}
	.rep-cover .rep-o-share-name:before {
		height: 20px;
		width: 20px;
	}
	.rep-cover .rep-score-bl-name {
		width: 100%;
		vertical-align: unset;
		font-size: 12px;
		line-height: 1.67;
		margin-top: 8px;
	}
	.rep-cover .rep-cl-main-score {
		line-height: normal;
		letter-spacing: -0.5px;
		font-size: 20px;
	}
	.rep-cover .rep-cl-time-score {
		font-size: 11px;
	}
	.rep-cover .rep-overtime-bl {
		margin-top: 0;
	}
	.rep-cover .overtime-added h4 {
		font-size: 15px;
		line-height: 24px;
		margin-top: 16px;
	}
	.rep-cover .rep-overtime-bls {
		margin-bottom: 10px;
		border-top: 1px solid #dbdbdb;
	}
	.rep-cover .overtime-added h5 {
		font-size: 14px;
		line-height: 22px;
	}
	.rep-cover .rep-o-links {
		text-align: left;
		margin: 0;
		margin-top: 20px;
	}
	.rep-cover .rep-o-links .ic-link {
		margin: 4px 0;
		font-size: 16px;
		background-size: 20px;
		padding-left: 35px;
		float: left;
		clear: both;
	}
	.rep-cover .rep-o-name {
		font-size: 12px;
		float: right;
		line-height: 14px;
		margin-top: 10px;
		text-align: right;
	}
	.rep-cover .rep-o-city {
		float: right;
		margin-top: 6px;
	}
	.rep-cover .rep-o-img {
		width: 60px;
		height: 60px;
		text-align: left;
		position: absolute;
		top: 0;
		right: 0;
		margin: 0 !important;
	}
	.rep-cover .rep-o-command:nth-child(1) .rep-o-img {
		left: 0;
		right: auto;
	}
	.rep-cover .rep-o-commands {
		padding-top: 42px;
		float: left;
		max-width: 320px;
	}
	.rep-cover .rep-o-command {
		padding-left: 40px;
		padding-top: 30px;
		max-width: 146px;
	}
	.rep-cover .rep-o-command:nth-child(1) {
		padding-left: 0;
		padding-right: 40px;
	}
	.rep-cover .rep-o-command:nth-child(1) .rep-o-command-info {
		float: left;
	}
	.rep-cover .rep-o-command:nth-child(1) .rep-o-name {
		float: left;
		text-align: left;
	}
	.rep-cover .rep-o-command:nth-child(1) .rep-o-city {
		float: left;
	}
	.rep-cover .rep-o-score-bl {
		position: absolute;
		top: 0;
		width: 100%;
		left: 0;
		padding-top: 38px;
	}
	.rep-cover .rep-o-score {
		font-size: 22px;
	}
	.rep-cover .rep-o-date {
		position: absolute;
		top: 18px;
		font-size: 11px;
		left: 0;
	}
	.rep-cover .rep-o-article_reference div {
		padding-left: 46px;
		line-height: 12px;
	}
	.rep-cover .rep-o-time-score {
		font-size: 12px;
		margin-top: 0;
		line-height: 14px;
	}
	.rep-cover .rep-o-time-score span {
		margin: 0 2px;
	}
	.rep-cover .rep-o-players {
		display: none;
	}
	.rep-cover .haylaits-bl {
		width: 100%;
		padding-right: 0;
		max-width: 100%;
		margin-bottom: 24px;
	}
	.rep-cover .video-bl {
		width: 100%;
		height: 172px;
		float: left;
	}
	.rep-cover .overtime-added p {
		font-size: 13px;
		line-height: 1.63;
	}
	.rep-cover .media-bl {
		margin-top: 16px;
	}
	.rep-cover .overtime-added h5 {
		font-size: 18px;
		margin-bottom: 16px;
	}
	.rep-cover .rep-overtime-bl .rep-o-command {
		width: 50%;
	}
	.rep-cover .rep-overtime-bl .rep-o-command {
		width: 50%;
		max-width: 100%;
	}
	.rep-cover .rep-overtime-bl .rep-o-commands {
		max-width: 100%;
	}
	.rep-cover .photos-bl {
		float: left;
		width: 100%;
		max-width: 100%;
		padding-left: 0;
	}
	.rep-cover .gallery-items a {
		width: 53px;
		height: 53px;
	}
	.rep-cover .gallery-items {
		width: 120px;
	}
	.rep-cover .gallery-full-item {
		width: calc(100% - 120px);
		height: calc(100% - 7px);
	}
	.rep-cover .haylaits-bl.haylaits-bl-full {
		padding-top: 70px;
	}
	.rep-cover .haylaits-info-bl {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		padding-left: 0;
	}
	.rep-cover .haylaits-video-info {
		margin-top: 0;
		float: left;
		margin-right: 13px;
	}
	.rep-cover .overtime-added h5 {
		float: left;
		width: calc(100% - 57px);
		margin-top: 0;
		margin-bottom: 16px;
	}
	.rep-cover .haylaits-description {
		float: left;
		width: calc(100% - 57px);
	}
	.rep-cover .haylaits-video-info {
		margin-top: 0;
		float: left;
		margin-right: 13px;
		margin-bottom: 20px;
	}
	.rep-cover .haylaits-info-bl h5 {
		margin-bottom: 0;
		font-size: 14px;
	}
	.rep-cover .rep-o-command-info {
		float: right;
		white-space: nowrap;
		width: auto;
		margin-top: 23px;
	}
	.rep-cover .rep-o-player-info {
		left: -30px;
	}
	.rep-cover .rep-o-player-info:before {
		left: 48px;
	}
	.rep-cover .rep-rating {
		width: 107%;
		margin-left: -3.5%;
		padding: 5px 3% 20px 3%;
	}
	.rep-cover .rep-command_status {
		max-width: 100%;
		width: 100% !important;
		display: none;
	}
	.rep-cover .rep-command_status.active {
		display: block;
	}
	.rep-cover .rep-td:nth-child(1) {
		width: 20%;
	}
	.rep-cover .rep-td:nth-child(2) {
		width: 54%;
	}
	.rep-cover .rep-td:nth-child(3),
	.rep-cover .rep-command_status.next_status .rep-td:nth-child(3) {
		width: 26%;
	}
	.rep-cover .rep-conf {
		display: none;
	}
	.rep-cover .rep-b_btn {
		width: 100%;
		max-width: 400px;
	}
	.rep-cover .rep-command_status_btns {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}
	.rep-cover .rep-command_btn {
		font-size: 15px;
		font-family: latobold;
		text-align: center;
		width: 134px;
		line-height: 33px;
		border: 1px solid rgba(0, 0, 0, 0.5);
		border-radius: 22px;
		cursor: pointer;
		margin: 19px 0;
		opacity: 0.5;
	}
	.rep-cover .rep-command_btn.active {
		opacity: 1;
	}
	.rep-cover .rep-o-tag-item {
		margin: 7px 4px;
		font-size: 12px;
		padding: 0 18px;
		line-height: 24px;
	}
	.rep-cover .rep-o-tags {
		width: 107%;
		margin-left: -3.5%;
		margin-top: 20px;
		padding: 18px 10px;
	}
	.rep-cover .rep-o-bot-command-item {
		margin: 5px 26px 5px 0;
	}
	.rep-cover .rep-o-footer-descr {
		width: 100%;
		margin-bottom: 0;
	}
	.rep-cover .rep-o-footer .rep-o-share {
		float: left;
		margin-top: 14px;
	}
	.rep-cover .rep-prev-bls-item {
		width: calc(50% - 20px);
		margin-bottom: 8px;
		padding: 5px 8px;
		margin-right: 20px;
	}
	.rep-cover .rep-prev-bls-item:nth-child(2n) {
		margin-right: 0;
	}
	.rep-cover .rep-prev-bls-item:nth-child(3n) {
		margin-right: 20px;
	}
	.rep-cover .rep-prev-bls-img {
		width: 30px;
		height: 30px;
	}
	.rep-cover .rep-prev-bls-time {
		width: calc(100% - 60px);
		font-size: 14px;
		line-height: 30px;
	}
	.rep-cover .rep-game-prev .rep-o-command .rep-o-name {
		font-size: 14px;
		margin-top: 16px;
	}
	.rep-cover .rep-o-game-time {
		position: absolute;
		top: 0;
		left: calc(50% - 55px);
		width: 110px;
	}
	.rep-cover .rep-o-game-time span {
		position: absolute;
		top: 0;
		width: 100%;
		left: 0;
	}
	.rep-cover .rep-time {
		margin-top: 16px;
		font-size: 26px;
	}
	.rep-cover .rep-game-prev .rep-o-command {
		margin-top: 13px;
	}
	.rep-cover .rep-game-prev {
		padding: 12px 10px 20px 10px;
	}
	.rep-cover a.rep-game-buy {
		float: left;
		margin-top: 5px;
	}
	.rep-cover .rep-game-link.rep-loc {
		top: 60px;
	}
	.rep-cover .rep-game-link.rep-tv {
		right: auto;
		left: 0;
		top: 94px;
	}
	.rep-cover .rep-game-footer {
		height: 120px;
	}
	.rep-cover .rep-game-prev {
		margin-bottom: 24px;
	}
	.rep-cover .rep-game-res {
		width: 107%;
		margin-left: -3.5%;
	}
	.rep-cover .rep-game-res-item {
		width: 100%;
	}
	.rep-cover .rep-game-command-name {
		float: left;
		margin-left: 30px;
		line-height: 34px;
	}
	.rep-cover .rep-game-command-name .rep-o-img {
		float: left;
		position: static;
		margin-right: 14px !important;
	}
	.rep-cover .rep-game-res-item:nth-child(2) {
		margin-top: 80px;
	}
	.rep-cover .rep-game-res-item:nth-child(2):before {
		content: "";
		position: absolute;
		top: -40px;
		width: 180px;
		height: 1px;
		background: #0B70A5;
		left: calc(50% - 90px);
	}
	.rep-cover .rep-game-res-middle {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.rep-cover .rep-game-res-middle .rep-b_btn {
		width: 174px;
	}
	.rep-cover .rep-game-res2-name .rep-o-img {
		position: static;
		width: 40px;
		height: 40px;
		margin-right: 16px !important;
	}
	.rep-cover .rep-gamer-photo {
		width: 40px;
		height: 40px;
	}
	.rep-cover .rep-gamer-name {
		padding-left: 10px;
		font-size: 13px;
		line-height: 19px;
	}
	.rep-cover .rep-game-res2-item {
		width: 100%;
	}
	.rep-cover .rep-gamer-score-summ {
		font-size: 16px;
		color: #ffffff;
		background: #0B70A5;
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
	.rep-cover .rep-gamer-score-vals {
		line-height: 30px;
	}
	.rep-cover .rep-gamer {
		padding: 14px 0 14px 0;
	}
	.rep-cover .rep-game-res2-item:nth-child(2) {
		margin-top: 30px;
	}
	.rep-cover .rep-game-res2-middle {
		margin-top: 26px;
	}
	.rep-cover .rep-game-res2-middle .rep-b_btn {
		width: 172px;
	}
	.rep-cover .rep-game-res2 {
		margin-bottom: 35px;
	}
	.rep-cover .rep-game-score span {
		font-size: 24px;
		font-family: latoblack;
		float: left;
	}
	.rep-cover .rep-game-score p {
		font-size: 20px !important;
		line-height: 100% !important;
		margin-top: 9px;
	}
	.rep-cover .rep-game-score-name {
		margin-bottom: 12px;
	}
	.rep-cover .rep-game-history-top-left,
	.rep-cover .rep-game-history-top-right {
		margin-top: 28px;
		width: 50%;
	}
	.rep-cover .rep-game-history {
		width: 107%;
		margin-left: -3.5%;
		padding: 20px 15px;
	}
	.rep-cover .rep-game-history .rep-command-name {
		font-size: 14px;
		white-space: nowrap;
		margin-top: 10px;
	}
	.rep-cover .rep-game-history-top-middle {
		position: absolute;
		top: 0;
		left: calc(50% - 80px);
	}
	.rep-cover .rep-game-history-bottom-left,
	.rep-cover .rep-game-history-bottom-right {
		width: 100%;
	}
	.rep-cover .rep-game-history-item {
		margin-bottom: 8px;
		margin-right: 5px;
		width: calc(33.333% - 4px);
	}
	.rep-cover .rep-game-history-bottom .rep-all {
		margin-top: 10px;
	}
	.rep-cover .rep-game-history {
		margin-bottom: 30px;
	}
	.rep-cover .rep-tr-list-item {
		margin-right: 20px;
	}
	.rep-cover .rep-tr-list {
		margin-bottom: 30px;
	}
}